## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imap/loader.h File Reference

Geometry loader interface. More...

`#include "csutil/scf.h"`
`#include "igraphic/image.h"`
`#include "ivideo/txtmgr.h"`
`#include "imap/streamsource.h"`

Go to the source code of this file.

## Classes

struct | iLoader
| This interface represents the map loader. More...
struct | iLoaderStatus
| An object to query about the status of the threaded loader. More...

## Detailed Description

Geometry loader interface.

Definition in file loader.h.